<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.categoria.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.categoria.hello']}"/>
	   	
	   	<h:form id="formEquip">
      <p:panelGrid columns="2">
      <p:outputLabel value="#{msg['pages.categoria.nome']}" />
       <p:inputText value="#{Champs.nome}"/>
       <p:outputLabel value="#{msg['pages.categoria.fase']}" />
       <p:inputText value="#{Champs.dataIni}"/>
       <p:outputLabel value="#{msg['pages.categoria.minjog']}" />
       <p:inputText value="#{Champs.dataFim}"/>
       <p:outputLabel value="#{msg['pages.categoria.maxjog']}" />
       <p:inputText value="#{Champs.iniInscr}"/>
       <p:outputLabel value="#{msg['pages.categoria.sexo']}" />
       <p:inputText value="#{Champs.fimInscr}"/>

		<p:button outcome="Fase.xhtml" value="#{msg['pages.fase.menu']}"></p:button>
       <p:button outcome="Campeonato.xhtml" value="#{msg['pages.voltar']}"></p:button>
  


        <p:commandButton value="#{msg['pages.Usuario.salvar']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formEquip"
                     />
       </p:panelGrid>
       </h:form>
	   
	</ui:define>
</ui:composition>


